jtmake fails to determine project group version

TwineCompile - Cut C++Builder compile times by up to 50x!
Post Reply
Kerem
Posts: 2
Joined: Mon Oct 16, 2023 8:51 am

jtmake fails to determine project group version

Post by Kerem »

When I try to run jtmake on a C++Builder project group, it reports "Failed to determine project version from ..."

I'm using RAD Studio Alexandria 11.3. I replaced jtmake.exe with the version provided in this post:

viewtopic.php?f=8&t=3282&p=7867&hilit=jtmake#p7867

Am I missing something?
jomitech
Site Admin
Posts: 2159
Joined: Wed Oct 08, 2008 12:23 am

Re: jtmake fails to determine project group version

Post by jomitech »

I would suggest using the -ide110 parameter on the command-line to force the correct version. It sounds like the version # in the project file isn't explicit enough for jtmake to be able to automatically determine the correct version.
Jon
Kerem
Posts: 2
Joined: Mon Oct 16, 2023 8:51 am

Re: jtmake fails to determine project group version

Post by Kerem »

That was the solution, thank you very much. I tried it with 113 before.
Post Reply